:root {
  --main-color: #000000; /* Basiskleur, meestal zwart / donker */
  --color-title: #199c84; /* Primaire klantkleur */
  --color-sec: #212121; /* Secundaire klantkleur*/
  --color-cta: #0ac152; /* primairy action color / approved / ok */
  --color-succes: #0ac152; /* primairy action color / approved / ok */
  --color-warn: #CC0000; /* error / warn */
}

/* Header */
.div-header-menu {
  background-color: #ffffff;
}

.div-header-menu .container {
  padding: 0;
  max-width: 100%;
}

header {
  background-color: var(--color-title);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  max-width: 100%;
}

.home .content-part.block-text.block-list {
    width: 50%;
    align-items: flex-start;
    align-content: flex-start;
    display: flex;
    flex-wrap: wrap;
    max-width: 320px;
    /* margin-right: 30px; */
    text-align: left;
    /* min-height: 55vh; */
}


.emailharvester {
    width: 232px;
}

main .container {
    padding: 0px;
}